<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Low, Low Woods</Series>
  <Number>2</Number>
  <Web>https://www.comixology.com/The-Low-Low-Woods-2019-2/digital-comic/831966</Web>
  <Volume>2019</Volume>
  <Summary>El and Octavia’s memories have gone missing. Like so many women in Shudder-To-Think, PA, before them, all they have is a void where the truth once was. But as time passes, El finds herself needing to know more about what has happened, while Octavia wants nothing more than to forget the forgetting. Can these two teenage dirtbags reconcile their differences before the horrible things lurking beneath their town emerge and swallow them whole?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB831966], [RELDATE:2020-01-15]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Horror</Genre>
  <PageCount>27</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
